## Settings file was created by plugin Heretic v1.2.6
## Plugin GUID: com.Moffein.Heretic

[Gameplay]

## Reload speed of Visions of Heresy scales with Attack Speed instead of Cooldown.
# Setting type: Boolean
# Default value: true
Visions of Heresy Attack Speed = true

## Collecting all 4 Heresy items gives you the Mark of Heresy.
# Setting type: Boolean
# Default value: true
Enable Mark of Heresy = true

[General]

## Fixes a typo with Hooks of Heresy and adds color-coding to Essence of Heresy.
# Setting type: Boolean
# Default value: true
Fix Skill Descriptions = true

## Determines which spot this survivor will take in the Character Select menu.
# Setting type: Single
# Default value: 14
Character Select Sort Position = 17

## Press this button to squawk.
# Setting type: KeyboardShortcut
# Default value: 
Squawk Button = P

[Unlock]

## Unlocks Heretic by default.
# Setting type: Boolean
# Default value: false
Force Unlock = false

